Email a password reset link

posthttps://api.expiryedge.com/v1/sendPasswordResetEmail
Öffentlich - kein API-Schlüssel10/15 minJede Methode
Anfrage
curl -X POST 'https://api.expiryedge.com/v1/sendPasswordResetEmail' \
  -H "Content-Type: application/json" \
  -d '{
  "email": "priya.shah@northwinddental.com"
}'
Antwort
{
  "message": "If this email exists in our system, a password reset link has been sent."
}

Always returns the same message whether or not the email has an account (no user enumeration).

Body-Parameter

application/json
  • emailstringerforderlich
    format: email

Rückgabe

200
Accepted.
  • messagestringerforderlich

Fehler

400
The request is missing required fields or contains invalid values.
429
Too many requests for this endpoint from your IP. Wait Retry-After seconds.